Comment 22 for bug 1417470

edub (e-dub) wrote :

Unfortunately, I was unable to get svg2latex to work for me. Has anyone been able to install/build 0.48.x in Ubuntu 16.04?